<html><body>
<h2>Whyteboard Manual</h2>
<h3>A simple PDF annotator and image editor</h3>
<p>This help manual serves to outline the usage of Whyteboard, detail miscellaneous tips and tricks and generally help you feel comfortable using Whyteboard. To get started, please select a topic from the left-hand pane.</p>
</body></html>
